#pagetabs{position:absolute;bottom:3px;left:1px;display:block;float:left;padding:0;margin:0 0 0 25px;list-style:none;}
#pagetabs li{float:left;border-bottom:1px solid #414e53;margin:0 5px 0 0;padding:0;}
#pagetabs li:hover{border-bottom:1px solid #486065;}
#pagetabs a{float:left;display:block;padding:5px 5px 3px 5px;background:#526a74;color:#fff;font-weight:bold;border-bottom:2px solid #4a5e65;}
#pagetabs a:hover{background:#5c7d86;border-bottom:2px solid #527077;color:#fff;}
#pagetabstitle{border-bottom:none !important;color:#fff;font-weight:bold;position:relative;top:4px;}
